Inicio / Alerta Temprana / Avisos Seguridad / Actualización de Apple Pages para iOS7 y Mac OS X

Actualización de Apple Pages para iOS7 y Mac OS X

Fecha de publicación: 
27/01/2014
Importancia: 
4 - Alta
Recursos afectados: 
  • Apple Pages 5.0.1
  • Apple Pages 5.0
  • Apple Pages 2.0.2
  • Apple Pages 2.0.1
  • Apple Pages 2.0
Descripción: 

Solucionada vulnerabilidad en Apple Pages para iOS7 y Mac OSX.

Solución: 

Actualizar a Apple Pages 5.1 o 2.1 disponibles para Mac OSX 10.9 y superior o iOS 7 y superior.

Detalle: 

Una vulnerabilidad de Apple Pages para iOS7 y Mac OSX posibilita la ejecución de código arbitrario o caída de la aplicación. La vulnerabilidad está relacionada con la liberación de memoria en el manejo de documentos de Microsoft Word.